@charset "UTF-8";
/* CSS Document */

body 
{
	margin: 0;
	padding: 0;
	text-align: left;
	background-color: #ebeced;
	font-family: 60px;
	font-size: 10pt;
	line-height: 14pt;
	color: #666;
} 

#wrapper 
{
	margin: 0 auto;
	padding: 0;
	width: 1000px;
	text-align: left;
	background-color: #fff;
	font-family: Arial, Helvetica, sans-serif;
} 


#catch_mast 
{
	padding: 0;
	height: 280px;
	width: 1000px;
	text-align: left;
	background-color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
} 

#catch_mast_logo 
{
	padding: 0;
	height: 80px;
	width: 1000px;
	text-align: left;
	background-color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	float: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
} 

#catchrecruit_logo 
{
	height: 50px;
	width: 250px;
	text-align: left;
	background-color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	float: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 18px;
	padding-right: 0;
	padding-bottom: 12px;
	padding-left: 200px;
} 



#catch_mast_sq
{
	padding: 0;
	height: 180px;
	width: 180px;
	float: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	border: 10px solid #FFF;
}

#sqcontent_left{
	height: 20px;
	width: 170px;
	font-family: minion;
	font-size: 18px;
	color: #FFF;
	text-align: right;
	padding-right: 10px;
	padding-bottom: 7px;
	vertical-align:text-bottom;
	line-height: 110%;
	bottom: 0px;
	display: block;
	padding-top: 155px;
}

#sqcontent_right{}

#catch_navtop
{padding: 0;
	height: 155px;
	width: 600px;}
	
	.navtop
{padding: 0;
	height: 155px;
	width: 100px;
	float: left;}

#catch_navmenu
{
	padding: 0;
	height: 25px;
	width: 600px;
}
	
	
	#navmenu
{padding: 0;
	height: 25px;
	width: 100px;
	float: left;}


#catch_hero 
{
	padding: 0;
	height: 180px;
	width: 600px;
	float: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	border-top-width: 10px;
	border-bottom-width: 10px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFF;
	border-bottom-color: #FFF;
}


/* content generic */

#catch_content 
{
	width: 1000px;
	height: 500px;
	text-align: left;
	background-color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	border-top-width: 10px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #EBECED;
	border-right-color: #EBECED;
	border-bottom-color: #EBECED;
	border-left-color: #EBECED;
	float: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	overflow: visible;
}


#catch_content100 
{
	width: 1000px;
	text-align: left;
	background-color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	border-top-width: 10px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #EBECED;
	border-right-color: #EBECED;
	border-bottom-color: #EBECED;
	border-left-color: #EBECED;
	float: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	overflow: visible;
}

#column_left 
{
	width: 180px;
	float: left;
	text-align: right;
	margin-right: 10px;
	margin-left: 10px;
	margin-top: 10px;
}

#column_mid 
{
	width: 580px;
	float: left;
	padding-left: 5px;
	margin-top: 15px;
	padding-right: 10px;
	padding-bottom: 20px;
}



#column_mr 
{
	width: 450px;
	float: left;
	padding-left: 5px;
	margin-top: 15px;
	padding-right: 10px;
	padding-bottom: 20px;
	text-align: left;
}

#column_imgl 
{
	margin-top: 15px;
	width: 130px;
	float: left;

}



#team_mid_contact 
{
	width: 100%;
	float: left;
	margin-top: 15px;
	padding-top: 5px;
	padding-bottom: 8px;
	margin-bottom: 5px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: solid;
	border-top-color: #6F1370;
	border-bottom-color: #6F1370;
}



#column_mid2 
{
	width: 280px;
	float: left;
	padding-left: 5px;
	padding-right: 15px;
	margin-top: 15px;
}
	
	
#column_mid_grhr 
{
	width: 600px;
	float: left;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #B1BA1C;
	margin-top: 10px;
}

#column_right 
{
	width: 190px;
	float: left;
	padding-left: 10px;
	margin-top: 15px;
}


#full_width 
{
	width: 800px;
	float: left;
	padding-left: 0px;
	margin-left: 200px;
	margin-top: 15px;
}


#column_leftcon 
{
	width: 200px;
	float: left;
	padding-left: 0px;
	margin-top: 15px;
}

#column_midcon 
{
	width: 170px;
	float: left;
	padding-left: 0px;
	padding-right: 15px;
	margin-top: 15px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #B1BA1C;
	margin-right: 10px;
}

#column_fincon 
{
	width: 170px;
	float: left;
	padding-left: 0px;
	padding-right: 15px;
	margin-top: 15px;
	margin-right: 10px;
}
	

#column_rightcon 
{
	width: 800px;
	float: left;
	padding-left: 200px;
	margin-top: 15px;
	margin-bottom: 20px;
}




 /* foot */

#catch_footer
{
	padding: 0;
	height: 50px;
	width: 1000px;
	text-align: left;
	background-color: #999;
	font-family: Arial, Helvetica, sans-serif;
	border-top-width: 10px;
	border-top-style: solid;
	border-top-color: #EBECED;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	float: left;
} 


#foot_copy{
	float: left;
	height: 10px;
	text-align: left;
	font-size: 11px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 18px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
}

.image_floatleft{
	float: left;
}

.image_floatright{
	float: right;
}


.img_left{
	float: left;
	padding-left: 8px;
	padding-top: 2px;
}

.img_right{
	float: right;
	padding-left: 8px;
	padding-top: 2px;
}

.img_team{
	float: left;
	padding-right: 20px;
	padding-bottom: 10px;
}

/* employment */


#catch_employment_content 
{
	padding: 0;
	width: 1000px;
	text-align: left;
	background-color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	border-top-width: 10px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #EBECED;
	border-right-color: #EBECED;
	border-bottom-color: #EBECED;
	border-left-color: #EBECED;
	float: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	height: 100%;
} 



#iframe_content{
	float: left;
	width: 800px;
	margin-top: 10px;
	margin-left: 10px;
	height: 100%;
}



#privacy_wrapper 
{
	margin: 0 auto;
	padding: 0;
	width: 600px;
	text-align: left;
	background-color: #fff;
	font-family: Arial, Helvetica, sans-serif;
}


#privacy_mast 
{
	padding: 0;
	height: 80px;
	width: 600px;
	text-align: left;
	background-color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	float: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}  


#privacy_logo 
{
	height: 50px;
	width: 250px;
	text-align: left;
	background-color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	float: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 15px;
	padding-right: 0;
	padding-bottom: 15px;
	padding-left: 15px;
} 


#privacy_content 
{
	width: 600px;
	text-align: left;
	background-color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	border-top-width: 10px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #EBECED;
	border-right-color: #EBECED;
	border-bottom-color: #EBECED;
	border-left-color: #EBECED;
	float: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	overflow: visible;
}


.privacy_body
{
	width: 575px;
	float: left;
	padding-left: 15px;
	margin-top: 15px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-top: 0px;
}


#declaration_head
{
	height: 30px;
	width: 600px;
	text-align: left;
	background-color: #B1BA1C;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	float: left;
	border-top-width: 8px;
	border-top-style: solid;
	border-top-color: #B1BA1C;
	border-right-color: #B1BA1C;
	border-bottom-color: #B1BA1C;
	border-left-color: #B1BA1C;
} 

#privacy_footer
{
	padding: 0;
	height: 50px;
	width: 600px;
	text-align: left;
	background-color: #999;
	font-family: Arial, Helvetica, sans-serif;
	border-top-width: 10px;
	border-top-style: solid;
	border-top-color: #EBECED;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	float: left;
} 
